img {
    width: 150px;
    float: left !important;
    margin: 0px;
    margin-top: 5px;
    max-width: 100% !important;
}

@media screen and (max-width: 520px) {
    img {
        float: none !important;
        display: block;
        margin: 0 0 5px 0 !important;
    }
}

p {
    margin: 4px;
}

.contact {
    display: inline-block;
    width: 100%;
    margin-bottom: 30px;
}

.contact-info {
    margin-left: 170px;
}

.contact-info a {
    text-decoration: none;
    font-size: 20px;
}

@media screen and (max-width: 520px) {
    .contact-info {
        margin-left: 0;
    }
}

